{
  "1": "Patui nữn, hlãq bôh lơngĩq vơhrơu sì tơnãh vơhrơu, kơyua lơngĩq chơmrờp sì tơnãh chơmrờp song lơhiãq vloh, ia tơsìq kung ôh dòq tơra. ",
  "2": "Vloh hlãq bôh palơi prong sơđah sơchih nữn la Je-ru-sa-lem vơhrơu, mưng Yàc Pô Lơngĩq dlòc lơngĩq trỗt, rơchãc-pơkhra lơĩh yơu sa aràc mơnuĩh sơdiuq vơhrơu pơkhra rùp pioh tồq ròq vơsàc drơi. ",
  "3": "Hlãq hmỡq sa sãp đơp prong mưng sơvan tơviãq, làiq, \"Dih! Anĩh dòq Yàc Pô Lơngĩq hũ dòq sigỡuq sì anàq mơnuĩh, sì Pitrai ròq hadiuq sì pơnõq nhũ. Pơnõq nhũ ròq ngãq vual vơla Pitrai, sì rùp phuỗt Yàc Pô Lơngĩq ròq dòq sì pơnõq nhũ. ",
  "4": "Pitrai ròq uãq avih ia mơta dơlãp mơta pơnõq nhũ, sì ròq ôh dòq kaya mơtai, ka-ồq ka-yãp, sia chõq, hẽla pơđìq pơđua. Kaya nữn ôh dòq tơra kơyua dơgrữq vruãq halơu thrơi song lơhiãq vloh. ",
  "5": "Vloh Pitao dòq guh pãq dlòc sơvan đơp, \"Dih! Kơu song ngãq vơhrơu avih dơgrữq kaya.\" Pitrai kung đơp sì hlãq, \"Anàq iỡuq wãq wỡq kơyua dơgrữq pơnuaĩq nĩ kung đang mang chàc gơnang sì tơpãq viãq.\"  ",
  "6": "Pitrai kung đơp sì hlãq, \"Dơgrữq vruãq nữn wil tãl vloh! Kơu la AL-PHA sì Ô-ME-GA, la pơdòq chơmrờp sì luỗiq hadơi. Mơnuĩh halơi mơhao ia, Kơu ròq vrơi mơnhũm soh mưng chroh ia kaya hadiuq. ",
  "7": "Mơnuĩh halơi hũ pha rlao ròq hũ tồq dơgrữq kaya nĩ, sì Kơu ròq ngãq Yàc Pô Lơngĩq pơnõq nhũ hũ, dòq pơnõq nhũ ròq ngãq anàq lakơi kơu.  ",
  "8": "Nữn dòq vơnah ga dơgrữq mơnuĩh ôh chãc khĩn, mơnuĩh ôh tui tơpãq, mơnuĩh kier amier, mơnuĩh pa-mơtai mơnuĩh, mơnuĩh drì drõc, mơnuĩh ngãq kaya juh proh, mơnuĩh duh talơvãt rùp rãp, sigỡuq sì dơgrữq mơnuĩh vlữq lor, nữn anĩh dòq tơpuôl nhũ hũ ròq la dơlãp lơvàc apôi chôh bõc gãm sì ka dier. Nữn la kaya mơtai bãc dua.\" ",
  "9": "Hũ sa aràc dơlãp tơjuh aràc mơnuĩh gơnrơh hũ chơwàt vuh vãq jơjuh kaya rũc rài luỗiq hadơi trôh đơp sì hlãq, làiq, \"Iỡuq trôh pãq đì, hlãq ròq vrơi ga sơai bôh kamơi sơdiuq, nữn la sơdiuq Avo Anàq hũ.\" ",
  "10": "Vloh nhũ va hlãq nao dơlãp Vơngãq Sơđah trôh sa voh chỡq prong sì dloòng, sì pơto ga hlãq palơi prong Je-ru-sa-lem mưng Yàc Pô Lơngĩq dòq pãq dlòc lơngĩq trỗt. ",
  "11": "Palơi prong hũ kaya gơhluh Yàc Pô Lơngĩq, sì kaya siàp mơkrờ palơi prong nữn drưh yơu gar patơu màc, yơu patơu kràc sơdah ngãq yơu chai kràc. ",
  "12": "Palơi nữn hũ jơnãng palơi prong sì dloòng, gãm sì sa plôh dua sơvòq bãc sì hũ sa plôh dua aràc mơnuĩh gơnrơh dòq pãq dơgrữq sơvòq bãc. Dơgrữq angãn hũ wãq pãq dlòc sơvòq bãc, nữn la angãn sa plôh dua apõc pơtiàt anàq tơcho Is-ra-el. ",
  "13": "Gah ia harơi tơgùq hũ tlơu voh sơvòq bãc, gah prìq hũ tlơu voh sơvòq bãc, gah prang hũ tlơu voh sơvòq bãc, gah ia harơi tơma hũ tlơu voh sơvòq bãc. ",
  "14": "Dòq jơnãng palơi nữn hũ sa plôh dua voh rơnỡq, sì pãq dlòc nữn hũ wãq sa plôh dua angãn sa plôh dua aràc mơnuĩh gơnuar pơđar prong Avo Anàq hũ. ",
  "15": "Mơnuĩh gơnrơh đơp sì hlãq tơngãn apãt sa bẽq gai sơnua dũq ngãq mưng mữh pioh dũq palơi prong, dơgrữq sơvòq bãc palơi sì jơnãng palơi. ",
  "16": "Palơi hũ ngãq padỡc pàq gah rĩng gỡuq; gah ơtah palơi prong rĩng gah lơnang palơi. Mơnuĩh gơnrơh angui gai sơnua dũq nữn dũq palơi nữn hũ sa-plôh dua rơvơu Et-ta-đơ dơgrưh gah ( gah ơtah, gah lơnang sì gah dloòng rĩng gỡuq). ",
  "17": "Mơnuĩh gơnrơh kung dũq jơnãng palơi, jơnãng kơpar sarơtôh pàq plôh pàq ku-đe tui yơu sơnua dũq anàq mơnuĩh hũ ( kung la sơnua dũq mơnuĩh gơnrơh hũ.) ",
  "18": "Jơnãng palơi hũ vữq padỡc mưng patơu kràc sơdah, dòq palơi prong nữn mưng mữh viãq, drưh yơu krơh chai sơdah. ",
  "19": "Dơgrữq rơnỡq jơnãng palơi prong nữn hũ pơkhra mưng dơgrữq patơu-màc. Rơnỡq chơmrờp ngãq mưng patơu kràc sơdah, rơnỡq bãc dua ngãq mưng patơu- màc lơngãt, rơnỡq bãc tlơu la patơu màc phôr, rơnỡq bãc pàq la patơu màc langơu hlàq kayơu, ",
  "20": "rơnỡq bãc lơmã ngãq mưng patơu akẽq mơriãh, rơnỡq bãc nãm ngãq mưng patơu màc akẽq, rơnỡq bãc tơjuh ngãq mưng patơu màc kơchràq, rơnỡq bãc talơpãn ngãq mưng pơtơu akẽq lơngơu, rơnỡq bãc salơpãn ngãq mưng patơu akẽq phôr, rơnỡq bãc sa plôh ngãq mưng patơu akẽq lơngơu tali, rơnỡq bãc sa plôh sa ngãq mưng patơu màc akẽq phôr, sì rơnỡq sa plôh dua ngãq mưng patơu màc akẽq lơngãt. ",
  "21": "Sa plôh dua voh sơvòq bãc prong la sa plôh dua voh patơu akràc, dơgrữq voh sơvòq bãc la ngãq mưng sa voh patơu kràc khũc prong. Jơlàt dơlãp palơi prong ngãq mưng mữh viãq, sơđah drưh yơu krơh. ",
  "22": "Hlãq ôh bôh hũ sàc duh talơvãt halơi dơlãp palơi prong, kơyua Yàc la Yàc Pô Lơngĩq, Pitao Gơnuar Chơnuãq sì Avo Anàq la sàc duh talơvãt palơi prong hũ. ",
  "23": "Palơi ôh chàc harơi hẽla ia vlàt pioh pơsàc sơdah, kơyua hũ kaya gơhluh Yàc Pô Lơngĩq pơsàc sơdah palơi prong, dòq Avo Anàq la apôi đeng palơi prong hũ. ",
  "24": "Dơgrữq vual vơla ròq nao pãq khrah dơlãp kaya sơdah palơi prong nữn hũ. Dơgrữq Pitao pãq dlòc voh hlùq ròq va kaya gơhluh drơi tơma dơlãp đỡn. ",
  "25": "Dơgrữq harơi, dơgrữq sơvòq bãc palơi ròq ôh tũq halơi krỡq, sì pãq đỡn ôh hũ dlài mơlãp. ",
  "26": "Anàq mơnuĩh ròq va kaya gơhluh sì kaya ki ngãm dơgrữq vual vơla hũ tơma pãq đỡn, ",
  "27": "nữn kaya hagĩq tơsỡuq nrãc ròq ôh tũq halơi tơma dơlãp palơi prong, dơgrữq mơnuĩh ngãq vruãq đang mang mơlơu alah hẽla pa-gơla pơgàt kung yơu nữn, nữn mĩn dơgrữq mơnuĩh halơi hũ wãq angãn dơlãp sơrãq kaya hadiuq Avo Anàq hũ. "
}
